<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{ad94f7b4-9a3e-4852-8a17-3592482354cb}">
		<property name="assetPath">
			<value>sanin rock start.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>1.8134166666666667</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4f34473d-1e56-44db-8dd1-60284d90f95e}</destination>
		</relationship>
	</object>
</objects>
